.u-section-1 .u-sheet-1 {min-height: 739px}
.u-section-1 .u-layout-wrap-1 {margin: 70px 0 60px}
.u-section-1 .u-layout-cell-1 {min-height: 599px}
.u-section-1 .u-image-1 {background-image: url("images/1176459076.jpg")}
.u-section-1 .u-layout-cell-2 {min-height: 599px; background-image: linear-gradient(#adcce9, #f1b5b8)}
.u-section-1 .u-container-layout-2 {padding-left: 60px; padding-right: 60px}
.u-section-1 .u-text-1 {font-weight: 700; font-size: 2.25rem; margin: 126px 0 0}
.u-section-1 .u-text-2 {font-size: 1rem; margin: 40px 0 0} 

@media (max-width: 1199px){ .u-section-1 .u-sheet-1 {min-height: 500px}
.u-section-1 .u-layout-wrap-1 {position: relative; margin-top: 0; margin-bottom: 0; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 500px; background-position: 50% 50%}
.u-section-1 .u-layout-cell-2 {min-height: 500px}
.u-section-1 .u-container-layout-2 {padding-left: 49px; padding-right: 49px}
.u-section-1 .u-text-1 {width: auto; font-size: 1.875rem; margin-top: 50px; margin-right: -26px}
.u-section-1 .u-text-2 {width: auto; margin-top: 20px} }

@media (max-width: 991px){ .u-section-1 .u-sheet-1 {min-height: 332px}
.u-section-1 .u-layout-cell-1 {min-height: 332px}
.u-section-1 .u-layout-cell-2 {min-height: 386px}
.u-section-1 .u-container-layout-2 {padding-left: 38px; padding-right: 38px}
.u-section-1 .u-text-1 {margin-top: 32px; margin-right: 0; width: auto}
.u-section-1 .u-text-2 {font-size: 0.875rem; width: auto} }

@media (max-width: 767px){ .u-section-1 .u-sheet-1 {min-height: 622px}
.u-section-1 .u-layout-wrap-1 {margin-bottom: 10px; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 307px}
.u-section-1 .u-layout-cell-2 {min-height: 305px}
.u-section-1 .u-container-layout-2 {padding-left: 28px; padding-right: 28px; padding-bottom: 0}
.u-section-1 .u-text-1 {width: auto}
.u-section-1 .u-text-2 {width: auto} }

@media (max-width: 575px){ .u-section-1 .u-sheet-1 {min-height: 599px}
.u-section-1 .u-layout-wrap-1 {position: relative; margin-right: initial; margin-left: initial}
.u-section-1 .u-layout-cell-1 {min-height: 300px}
.u-section-1 .u-layout-cell-2 {min-height: 299px}
.u-section-1 .u-container-layout-2 {padding-left: 18px; padding-right: 18px}
.u-section-1 .u-text-1 {font-size: 1.5rem} }.u-section-2 .u-sheet-1 {min-height: 250px}
.u-section-2 .u-group-1 {min-height: 164px; width: 939px; margin: 43px auto}
.u-section-2 .u-container-layout-1 {padding-left: 60px; padding-right: 60px}
.u-section-2 .u-text-1 {margin: 15px 0 0}
.u-section-2 .u-text-2 {margin: 20px 0 15px} 

@media (max-width: 1199px){ .u-section-2 .u-group-1 {width: 774px}
.u-section-2 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-2 .u-text-1 {position: relative}
.u-section-2 .u-text-2 {position: relative; font-size: 1rem; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-2 .u-sheet-1 {min-height: 269px}
.u-section-2 .u-group-1 {min-height: 239px; margin-top: 20px; margin-bottom: 10px; margin-right: initial; margin-left: initial; width: auto}
.u-section-2 .u-container-layout-1 {padding-left: 31px; padding-right: 31px}
.u-section-2 .u-text-2 {font-size: 0.875rem; margin-left: 0; margin-right: 0; margin-bottom: 0} }

@media (max-width: 767px){ .u-section-2 .u-container-layout-1 {padding-left: 15px; padding-right: 15px}
.u-section-2 .u-text-1 {position: relative}
.u-section-2 .u-text-2 {position: relative} }

@media (max-width: 575px){ .u-section-2 .u-container-layout-1 {padding-left: 4px; padding-right: 4px} }.u-section-3 .u-sheet-1 {min-height: 739px}
.u-section-3 .u-layout-wrap-1 {margin: 70px 0 60px}
.u-section-3 .u-layout-cell-1 {min-height: 599px; background-image: none}
.u-section-3 .u-container-layout-1 {padding-left: 60px; padding-right: 60px}
.u-section-3 .u-text-1 {font-size: 1.875rem; margin: 0}
.u-section-3 .u-text-2 {font-size: 1rem; margin: 40px 0 0}
.u-section-3 .u-btn-1 {padding: 0}
.u-section-3 .u-layout-cell-2 {min-height: 599px}
.u-section-3 .u-image-1 {background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/shutterstock_1108574351.jpg")}
.u-section-3 .u-text-3 {margin: 0 auto} 

@media (max-width: 1199px){ .u-section-3 .u-sheet-1 {min-height: 500px}
.u-section-3 .u-layout-wrap-1 {position: relative; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 500px}
.u-section-3 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-3 .u-text-1 {margin-top: 50px; font-size: 2.25rem}
.u-section-3 .u-text-2 {font-size: 0.875rem; margin-top: 20px}
.u-section-3 .u-layout-cell-2 {min-height: 500px; background-position: 50% 50%} }

@media (max-width: 991px){ .u-section-3 .u-sheet-1 {min-height: 546px}
.u-section-3 .u-layout-wrap-1 {margin-bottom: 20px; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 456px}
.u-section-3 .u-container-layout-1 {padding-left: 38px; padding-right: 38px}
.u-section-3 .u-text-2 {margin-top: 11px}
.u-section-3 .u-layout-cell-2 {min-height: 332px} }

@media (max-width: 767px){ .u-section-3 .u-sheet-1 {min-height: 826px}
.u-section-3 .u-layout-wrap-1 {margin-bottom: 10px; margin-right: initial; margin-left: initial}
.u-section-3 .u-layout-cell-1 {min-height: 252px}
.u-section-3 .u-container-layout-1 {padding-left: 28px; padding-right: 28px}
.u-section-3 .u-layout-cell-2 {min-height: 494px}
.u-section-3 .u-text-3 {width: auto; margin-left: 28px} }

@media (max-width: 575px){ .u-section-3 .u-sheet-1 {min-height: 599px}
.u-section-3 .u-layout-cell-1 {min-height: 299px}
.u-section-3 .u-container-layout-1 {padding-left: 18px; padding-right: 18px}
.u-section-3 .u-layout-cell-2 {min-height: 300px}
.u-section-3 .u-text-3 {margin-left: auto} }.u-section-4 .u-sheet-1 {min-height: 499px}
.u-section-4 .u-group-1 {min-height: 399px; width: 843px; margin: 50px auto}
.u-section-4 .u-container-layout-1 {padding-left: 0; padding-right: 0}
.u-section-4 .u-text-1 {margin: 67px 60px 0}
.u-section-4 .u-line-1 {width: 227px; height: 8px; transform-origin: right center 0; margin: 40px auto 0}
.u-section-4 .u-text-2 {font-size: 1rem; margin: 40px 60px 0} 

@media (max-width: 1199px){ .u-section-4 .u-group-1 {margin-right: initial; margin-left: initial; width: auto}
.u-section-4 .u-text-1 {margin-left: 49px; margin-right: 49px}
.u-section-4 .u-line-1 {width: 187px}
.u-section-4 .u-text-2 {margin-left: 49px; margin-right: 49px} }

@media (max-width: 991px){ .u-section-4 .u-sheet-1 {min-height: 449px}
.u-section-4 .u-group-1 {min-height: 343px; margin-top: 53px; margin-bottom: 53px; width: auto; margin-right: initial; margin-left: initial}
.u-section-4 .u-container-layout-1 {padding-top: 0}
.u-section-4 .u-text-1 {margin-top: 11px; margin-left: 31px; margin-right: 31px}
.u-section-4 .u-line-1 {width: 143px}
.u-section-4 .u-text-2 {margin-left: 31px; margin-right: 31px} }

@media (max-width: 767px){ .u-section-4 .u-group-1 {min-height: 363px; width: auto; margin-right: initial; margin-left: initial}
.u-section-4 .u-text-1 {margin-top: 23px; margin-left: 28px; margin-right: 28px}
.u-section-4 .u-line-1 {width: 134px; margin-top: 28px}
.u-section-4 .u-text-2 {margin-left: 28px; margin-right: 28px} }

@media (max-width: 575px){ .u-section-4 .u-sheet-1 {min-height: 661px}
.u-section-4 .u-group-1 {min-height: 561px; width: auto; margin-right: initial; margin-left: initial}
.u-section-4 .u-text-1 {margin-top: 0; margin-left: 4px; margin-right: 4px}
.u-section-4 .u-line-1 {margin-left: 32px}
.u-section-4 .u-text-2 {margin-left: 4px; margin-right: 4px} }.u-section-5 .u-sheet-1 {min-height: 739px}
.u-section-5 .u-layout-wrap-1 {margin: 70px 0}
.u-section-5 .u-layout-cell-1 {min-height: 599px; background-image: none}
.u-section-5 .u-container-layout-1 {padding-left: 60px; padding-right: 60px}
.u-section-5 .u-text-1 {font-size: 2.25rem; margin: 0}
.u-section-5 .u-text-2 {font-size: 1.25rem; margin: 40px 0 0}
.u-section-5 .u-layout-cell-2 {min-height: 599px}
.u-section-5 .u-image-1 {background-image: url("images/shutterstock_1824580400.jpg")} 

@media (max-width: 1199px){ .u-section-5 .u-sheet-1 {min-height: 500px}
.u-section-5 .u-layout-wrap-1 {position: relative; margin-right: initial; margin-left: initial}
.u-section-5 .u-layout-cell-1 {min-height: 500px}
.u-section-5 .u-container-layout-1 {padding-left: 49px; padding-right: 49px}
.u-section-5 .u-text-1 {margin-top: 50px}
.u-section-5 .u-text-2 {margin-top: 20px}
.u-section-5 .u-layout-cell-2 {min-height: 500px; background-position: 50% 50%} }

@media (max-width: 991px){ .u-section-5 .u-sheet-1 {min-height: 332px}
.u-section-5 .u-layout-cell-1 {min-height: 332px}
.u-section-5 .u-container-layout-1 {padding-left: 38px; padding-right: 38px}
.u-section-5 .u-text-2 {font-size: 1rem}
.u-section-5 .u-layout-cell-2 {min-height: 332px} }

@media (max-width: 767px){ .u-section-5 .u-sheet-1 {min-height: 920px}
.u-section-5 .u-layout-cell-1 {min-height: 459px}
.u-section-5 .u-container-layout-1 {padding-left: 28px; padding-right: 28px}
.u-section-5 .u-layout-cell-2 {min-height: 461px} }

@media (max-width: 575px){ .u-section-5 .u-sheet-1 {min-height: 599px}
.u-section-5 .u-layout-cell-1 {min-height: 299px}
.u-section-5 .u-container-layout-1 {padding-left: 18px; padding-right: 18px}
.u-section-5 .u-layout-cell-2 {min-height: 300px} }.u-section-6 .u-sheet-1 {min-height: 804px}
.u-section-6 .u-layout-wrap-1 {margin: 70px 0 0}
.u-section-6 .u-layout-cell-1 {min-height: 664px}
.u-section-6 .u-image-1 {background-image: url("images/shutterstock_303933869.jpg")}
.u-section-6 .u-layout-cell-2 {min-height: 664px; background-image: none}
.u-section-6 .u-container-layout-2 {padding-left: 60px; padding-right: 60px}
.u-section-6 .u-text-1 {margin: 0}
.u-section-6 .u-text-2 {font-size: 1.25rem; margin: 39px 0 0}
.u-section-6 .u-group-1 {width: 366px; min-height: 70px; margin-top: 0; margin-right: auto; margin-left: 0}
.u-section-6 .u-container-layout-3 {padding-left: 0; padding-right: 20px} 

@media (max-width: 1199px){ .u-section-6 .u-sheet-1 {min-height: 500px}
.u-section-6 .u-layout-wrap-1 {position: relative; margin-right: initial; margin-left: initial}
.u-section-6 .u-layout-cell-1 {min-height: 500px; background-position: 50% 50%}
.u-section-6 .u-layout-cell-2 {min-height: 500px}
.u-section-6 .u-container-layout-2 {padding-left: 49px; padding-right: 49px}
.u-section-6 .u-text-1 {margin-top: 50px; font-size: 2.25rem}
.u-section-6 .u-text-2 {width: auto; margin-top: 20px}
.u-section-6 .u-group-1 {width: 302px}
.u-section-6 .u-container-layout-3 {padding-right: 16px} }

@media (max-width: 991px){ .u-section-6 .u-sheet-1 {min-height: 332px}
.u-section-6 .u-layout-cell-1 {min-height: 332px}
.u-section-6 .u-layout-cell-2 {min-height: 332px}
.u-section-6 .u-container-layout-2 {padding-left: 38px; padding-right: 38px}
.u-section-6 .u-text-1 {margin-top: 82px}
.u-section-6 .u-text-2 {font-size: 1rem; width: auto}
.u-section-6 .u-group-1 {width: 231px}
.u-section-6 .u-container-layout-3 {padding-right: 13px} }

@media (max-width: 767px){ .u-section-6 .u-sheet-1 {min-height: 920px}
.u-section-6 .u-layout-cell-1 {min-height: 461px}
.u-section-6 .u-layout-cell-2 {min-height: 459px}
.u-section-6 .u-container-layout-2 {padding-left: 28px; padding-right: 28px}
.u-section-6 .u-group-1 {width: 217px}
.u-section-6 .u-container-layout-3 {padding-right: 9px} }

@media (max-width: 575px){ .u-section-6 .u-sheet-1 {min-height: 599px}
.u-section-6 .u-layout-cell-1 {min-height: 300px}
.u-section-6 .u-layout-cell-2 {min-height: 299px}
.u-section-6 .u-container-layout-2 {padding-left: 18px; padding-right: 18px}
.u-section-6 .u-text-2 {width: auto}
.u-section-6 .u-group-1 {margin-right: initial; margin-left: initial; width: auto}
.u-section-6 .u-container-layout-3 {padding-right: 6px} }.u-section-7 .u-sheet-1 {min-height: 666px}
.u-section-7 .u-group-1 {min-height: 104px; width: 800px; margin: 50px auto 0}
.u-section-7 .u-container-layout-1 {padding: 30px 60px}
.u-section-7 .u-text-1 {margin: 0}
.u-section-7 .u-list-1 {min-height: 497px; grid-gap: 10px 10px; grid-template-columns: calc(33.3333% - 7px) calc(33.3333% - 7px) calc(33.3333% - 7px); grid-template-rows: auto; margin: 15px auto 0 0}
.u-section-7 .u-list-item-1 {height: 471px}
.u-section-7 .u-container-layout-2 {padding: 30px}
.u-section-7 .u-image-1 {width: 111px; height: 111px; background-image: url("images/53e8d1404d56a414f6da8c7dda793678153bdee757596c48732f73dc944cc25bb1_1280.jpg"); background-position: 50% 50%; margin: 0 auto}
.u-section-7 .u-text-2 {margin: 20px 0 0}
.u-section-7 .u-text-3 {width: 114px; margin: 20px auto 0}
.u-section-7 .u-list-item-2 {height: 471px}
.u-section-7 .u-container-layout-3 {padding: 30px}
.u-section-7 .u-image-2 {width: 111px; height: 111px; background-image: url("images/53e8d1454c57a814f6da8c7dda793678153bdee757596c48732f73dc9f4bc65abd_1280.jpg"); background-position: 50% 50%; margin: 0 auto}
.u-section-7 .u-text-4 {margin: 20px 0 0}
.u-section-7 .u-text-5 {width: 114px; margin: 20px auto 0}
.u-section-7 .u-list-item-3 {height: 471px}
.u-section-7 .u-container-layout-4 {padding: 30px}
.u-section-7 .u-image-3 {width: 111px; height: 111px; background-image: url("images/62032458-01.jpeg"); background-position: 50% 50%; margin: 0 auto}
.u-section-7 .u-text-6 {margin: 20px 0 0}
.u-section-7 .u-text-7 {width: 114px; margin: 20px auto 0} 

@media (max-width: 1199px){ .u-section-7 .u-sheet-1 {min-height: 579px}
.u-section-7 .u-list-1 {min-height: 410px; grid-template-columns: repeat(3, calc(33.333333333333336% - 7px)); height: auto; margin-right: initial; margin-left: initial} }

@media (max-width: 991px){ .u-section-7 .u-sheet-1 {min-height: 1111px}
.u-section-7 .u-group-1 {width: 720px}
.u-section-7 .u-container-layout-1 {padding-left: 30px; padding-right: 30px}
.u-section-7 .u-list-1 {min-height: 942px; grid-template-columns: repeat(2, calc(((100% - 720px) / 2)  + 355px)); margin-right: initial; margin-left: initial} }

@media (max-width: 767px){ .u-section-7 .u-group-1 {width: 540px}
.u-section-7 .u-container-layout-1 {padding-left: 10px; padding-right: 10px}
.u-section-7 .u-list-1 {grid-template-columns: 100%; margin-right: initial; margin-left: initial}
.u-section-7 .u-container-layout-2 {padding-left: 10px; padding-right: 10px}
.u-section-7 .u-container-layout-3 {padding-left: 10px; padding-right: 10px}
.u-section-7 .u-container-layout-4 {padding-left: 10px; padding-right: 10px} }

@media (max-width: 575px){ .u-section-7 .u-group-1 {width: 340px} }.u-section-8 {background-image: linear-gradient(0deg, rgba(0,0,0,0.35), rgba(0,0,0,0.35)), url("images/62032458-0.jpeg")}
.u-section-8 .u-sheet-1 {min-height: 540px}
.u-section-8 .u-text-1 {width: 252px; margin: 83px auto 0}
.u-section-8 .u-form-1 {height: 313px; width: 560px; margin: 38px auto 60px}
.u-section-8 .u-form-group-1 {width: 100%}
.u-section-8 .u-form-group-2 {width: 100%}
.u-section-8 .u-form-group-3 {width: 100%}
.u-section-8 .u-form-group-4 {width: 100%} 

@media (max-width: 1199px){ .u-section-8 {background-position: 0% 50%}
.u-section-8 .u-sheet-1 {min-height: 426px}
.u-section-8 .u-text-1 {height: 39px} }

@media (max-width: 991px){ .u-section-8 .u-sheet-1 {min-height: 394px} }

@media (max-width: 767px){ .u-section-8 .u-sheet-1 {min-height: 778px}
.u-section-8 .u-form-1 {width: 540px} }

@media (max-width: 575px){ .u-section-8 .u-sheet-1 {min-height: 584px}
.u-section-8 .u-form-1 {width: 340px} }.u-section-9 .u-sheet-1 {min-height: 354px}
.u-section-9 .u-text-1 {width: 680px; margin: 60px auto 0}
.u-section-9 .u-text-2 {line-height: 1.8; font-size: 1rem; width: 823px; margin: 20px auto 60px} 

@media (max-width: 991px){ .u-section-9 .u-sheet-1 {min-height: 260px}
.u-section-9 .u-text-2 {width: 720px} }

@media (max-width: 767px){ .u-section-9 .u-sheet-1 {min-height: 354px}
.u-section-9 .u-text-1 {width: 540px}
.u-section-9 .u-text-2 {width: 540px} }

@media (max-width: 575px){ .u-section-9 .u-text-1 {width: 340px}
.u-section-9 .u-text-2 {width: 340px; font-size: 0.875rem} }